Subject: New Reply Received - Re: the Amount has been deducted
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 04:49:47 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: the Amount has been deducted   Ticket comment <div>Thank you for quick response, my order has been collected thank you.</div>
<div><br></div>
<div>But unfortunately 2 items I’m not happy for it, one denim palazzo belt was missing, and the iconic sequinned kimono with long flared sleeves and cut details beige color are not in good conditions.<div><br></div>
<div>I hope splash won’t shipped out if the item wasn’t in good condition, as your long time customers isn’t the first time happened to me. </div>
<div><br></div>
<div>I didn’t complaint for that because is a waste of time complaining, splash should know that they must dispatch good quality product specially for valued customer like me who love shopping online. Who's expecting good quality product I’m buying.</div>
<div><br></div>
<div>Regards,</div>
<div>Aisha <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Mar 2023, at 7:06 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Aisha,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9418567670 and 9418566652 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9418577161.<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Thank you,<br>Centrepoint Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5828067